ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JavaArchitecture=64
JavaPath=javaw
JavaTimestamp=1631685986000
JavaVersion=17
JoinServerOnLaunch=false
LWJGLVersion=
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
OverrideCommands=true
OverrideConsole=false
OverrideGameTime=false
OverrideJavaArgs=false
OverrideJavaLocation=true
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideNativeWorkarounds=false
OverrideWindow=false
PostExitCommand=
PreLaunchCommand=$INST_DIR/update-pack.exe
WrapperCommand=
iconKey=vanillia
lastLaunchTime=
lastTimePlayed=
name=Vanillia Pack 1.18
notes=
totalTimePlayed=
